package com.eactive.eai.adapter.socket2.protocol.law;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class LawHandler extends ProtocolHandler {
	public LawHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
